RubyGems Navigation menu

fluent-plugin-statsd 1.0.3

fluentd output plugin to send metrics to Esty StatsD monitor

Versions:

  1. 1.0.3 - June 25, 2014 (6.5 KB)
  2. 1.0.2 - June 19, 2014 (6.5 KB)
  3. 1.0.1 - March 20, 2014 (6 KB)
  4. 1.0.0 - March 20, 2014 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chris Song

Owners:

602057bfbd71ab7c8bb842577fecf018

Sha 256 checksum:

c15834557411a64aae4e6220a7aeeaab9e04fbb0b7413b8675d744ee7e409d00

Total downloads 2,781

For this version 847

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: